﻿@font-face {
    font-family: 'Argon';
    src: url('fonts/argon/Argon.eot');
    src: url('fonts/argon/Argon.eot?#iefix') format('embedded-opentype'),url('fonts/argon/Argon.woff2') format('woff2'),url('fonts/argon/Argon.woff') format('woff'),url('fonts/2ED62A_0_0.svg') format('svg');
}

.GameName.HideOnMobile{
    display:none;
}

body {
    margin:auto;
    padding:0;
    font-family:Marvel;
    background-color:#e8edf1;
    color:#FFF;
    font-size:1.4em;
}

.Marvel {
    font-family: 'Marvel';
}

.Marvel-Bold {
    font-family: 'Marvel700';
}

.Argon {
    font-family: 'Argon';
}

select {
    margin-top:5px;
    padding:3px;
    color:#808080;
    font-size:0.6em;
}

.overlay {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background: rgba(0,0,0,0.6);
    z-index: 5;
    display:none;
}

    .overlay div.overlay-inner {
        position:absolute;
        top:0%;
        display:none;
        padding:10px;
        font-size:0.9em;
        background-color:#FFF;
        border-radius: 5px 5px 5px 5px;
        border:2px solid #1eb2af;
        color:#333a42;
        text-align:center;
        left:50%;
        top:40px;
        transform:translateX(-50%);

    }

    .overlay-inner img{height:30px;width:30px;}

    .overlay div h3 {
        color: #1eb2af;
        margin:0;
        font-weight:bold;
    }

.close-button {
    border-radius: 5px 5px 5px 5px;
    background-color: #54606e;
    color: #FFF;
    padding: 5px 10px 5px 10px;
    width:40px;
    cursor:pointer;
    float:right;
}

.HeaderDesktop {
    display: none;
}

.HeaderMobile{
    display:block;
    width:100%;
    background-color:#54606e;
    padding:10px;
    box-sizing:border-box;
    height:160px;
    text-align:center;
    position:relative;
}


.HeaderMobile div.TitleAndTagline p{margin:0}

.HeaderMobile div.SocialMedia{margin:15px 0 0 0;}


.HeaderMobile div.SocialMedia a img{height:25px;width:25px;}

.HeaderMobile div.SocialMedia a.instagram-logo{margin:0 15px;}

.HeaderMobile div.LogoDiv{position:absolute;top:120px;right:0;left:0;margin:auto;}

.HeaderMobile div.LogoDiv img{height:75px;width:75px;}

.header-title{font-size:1.4em;}
.header-title a, .header-title a:visited, .header-title a:hover{color:#FFF;text-decoration:none;}
.tagline {
    font-size: 0.8em;
    margin-bottom:20px;
}
.ContentContainer {
    width: 100%;
    margin:auto;
}

.IntroBox, .AboutUsContent {
    margin:0;
    text-align:center;
    color:#333a42;
    padding:10px 20px 0 20px;
    font-size:1.1rem;
}

    .IntroBox h1, .AboutUsContent h1 {
        padding: 0;
        color:#1eb2af;
    }

    .IntroBox a, .AboutUsContent a {
        color: #333a42;
    }

.AboutUsContent{padding:10px 20px;}

.BGGUsernameBox {
    width:100%;
    text-align:center;
    color:#333a42;
    margin:20px 0 20px 0;
}

    .BGGUsernameBox input {
        padding:5px;
        font-size:1.3rem;
        color: #FFF;
        text-align:center;
        background-color:#1eb2af;
        border-radius:20px;
        border:1px solid #1eb2af;
        width:60%;
    }

p.Intro {
    padding: 0 10px 0 10px;
}

#GetCollectionButton {
    margin: 0 auto;
    padding:10px;
    background-color:#54606e;
    color:#FFF;
    border-radius:25px;
    text-align:center;
    cursor:pointer;
    width:170px;
    padding:10px 20px 10px 20px;
    margin-bottom:10px;
    font-size:1.3rem;
}

.ButtonContainer {
    padding-bottom: 10px;
}

.FilterBar {
    background-color:#54606e;
    width:100%;
    margin:10px 0 0 0;
    color:#FFF;
    position:relative;
    white-space:nowrap;
    display:none;
    font-size:1.1rem;
}


.filter-bar-inner {
    width: 100%;
    padding: 10px;
    box-sizing:border-box;
    padding-bottom:0;
}

.filter-col-left, .filter-col-right {
    width: 100%;
    display: block;
}

.filter-block {
    width: 100%;
    display: block;
}

.filter-label-left, .filter-label-right, .filter-field-left, .filter-field-right {   
    display:inline-block;
    margin-bottom:10px;
}

.filter-label-left, .filter-label-right {
    width: 45%;
}

.filter-field-left, .filter-field-right {
    width: 55%;
}

.GameDetailsInner div.players-div-inner{
    display:inline-block;
    padding-right:20px;
    width:60%;
}

.GameDetailsInner div.players-div-inner.pdinner-2{
    padding-left:20px;
}

.show-advanced-link-div{
    width:100%;
    padding:10px;
    text-align:center;
    box-sizing:border-box;
    height:50px;
}
.show-advanced-link-div a, .show-advanced-link-div a:hover, .show-advanced-link-div a:visited{
    text-decoration:none;
    font-size:0.8em;
    color:#fff;
    padding:5px 10px;
    border-radius:5px;
    background-color:#1eb2af;
}

.advanced-filters {
    display: none;
    padding-top:0;
}

.refreshbutton{width:20px;height:20px;}
#RefreshButton{cursor:pointer;}

#RandomiserDiv{
    background-color:#1eb2af;
    width:100%;
    margin:0;
    color:#333a42;
    position:relative;
    font-size:1.1rem;
    padding:10px;
    box-sizing:border-box;
    display:none;
    position:relative;
}

    #RandomiserDiv #RandomiserButton {
        padding:10px;
        width: 300px;
        margin:0 auto;
        box-sizing:border-box;
        border-radius: 25px;
        background-color:#54606e;
        color:#FFF;
        text-align:center;
        cursor:pointer;
        font-size:1.3em;
    }

        #RandomiserDiv #RandomiserButton img{
            height:50px;width:50px;padding:0 10px;vertical-align:middle;
        }

    #RandomClose, #RandomClose:visited, #RandomClose:hover{position:absolute;top:55px;right:10px;color:#FFF;text-decoration:none;display:none;border:1px solid #FFF;padding:2px 5px;}

.RandomGameContainer {
    background-color:#FFF;
    color:#333a42;
    margin:0;
    width:100%;
    position:relative;
    height:100px;
    display:none;
}


#CachedCollectionDiv{
    box-sizing:border-box;
    width:100%;
    text-align:left;
    padding:2px 15px;
    background-color:#FFF;
    color:#1eb2af;
    border-radius:5px;
    vertical-align:top;
    font-size:0.8em;
    display:none;
    font-weight:bold;
}

#UpdatingImage {display:none;width:20px;height:20px;}

.SortBar {
    height:30px;
    position:relative;
}

.sort-by {
    position: absolute;
    right: 0;
    bottom:5px;
}

#GamesCollectionDiv {
    width: 100%;
    box-sizing:border-box;
    padding:10px;
    background-color:#54606e;
    display:none;
    font-size:1.1rem;
}

.GameContainer {
    background-color:#FFF;
    color:#333a42;
    margin-top:5px;
    cursor: pointer;
    width:100%;
    position:relative;
    height:100px;   
}

    .GameContainer img, .RandomGameContainer img {
        width:100px;
        height:100px;
        display:inline-block;
    }

.GameHeader {
    display:inline-block;
    width:calc(100% - 120px);
    text-align:left;
    padding-top:7px;
    position:absolute;
    height:90px;
    left: 110px;
    top:0;
}

    .GameHeader div{
        display: block;
        text-align:left;    
        width:100%; 
    }   

    .GameHeader div.GameName, .GameHeader div.ShortGameName{
        height:60px;
    }

        .GameHeader div.GamePlayersTime img{
            height:17px;
            width:17px;
        }

.RatingBox {
    width:30px;
    height:30px;
    bottom:5px;
    right:5px;
    position:absolute;
}

    .RatingBox div {
        height:20px;
        width:20px;
        padding:5px;
        text-align:center;
        font-size:1.2rem;
    }


.GameDetailsInner {
    display: -webkit-box;    
    display: -moz-box;        
    display: -ms-flexbox;      
    display: -webkit-flex;     
    display: flex;
}

.GameDetailsDiv {  
    display:none;
    width: 100%;
    background-color:#FFF;
    padding:0;
    color:#808080;
}

    .GameDetailsInner div {
        display: block;
    }

        .GameDetailsInner div img {
            width: 17px;
            height: 17px;
        }

.further-details-div{
     width: calc(100% - 120px);
}

.mechanics-div,.link-div, .category-div, .players-div, .weight-div {
    font-size: 1em;
    width:100%;
    padding:5px 10px 5px 10px;
    color:#333a42;
}


.link-div a{
    color:#333a42;
    text-decoration:none;
    font-size:0.9em;
}



.rank-div {
    border: 0;
    margin: 0;
    padding: 5px 0 5px 0;
    background-color: #54606e;
    width:100px;
    font-size:1rem;
    color:#FFF;
}

    .rank-div p {
        margin: 0;
        padding:3px 0 3px 0;
        display:block;
    }


    #RandomGameDetailsDiv div .rank-div{
        background-color: #1eb2af;
    }

#Footer {box-sizing:border-box;color:#333a42;text-align:center;padding-top:15px;font-size:0.9em;}
#Footer div {display:inline-block;padding:8px;width:100%;box-sizing:border-box;}
#Footer div a, #Footer div a:visited{text-decoration:none;color:#333a42;}
#Footer div a:hover{color:#1eb2af;text-decoration:none;}
#Footer p{font-size:0.8em;}


.AboutUsContent h2{color:#1eb2af}
.BioTitle{font-size:1.3em;padding-right:20px;}
.BioDiv{box-sizing:border-box;width:100%;text-align:left;padding:2px 15px;background-color:#54606e;color:#FFF;border-radius:5px;margin-bottom:10px;vertical-align:top;}
.BioDiv div{box-sizing:border-box;width:100%;vertical-align:top;}
.BioRight{border-top: 2px solid #FFF;border-left:0;padding:10px 0 0 0;}
@media (min-width: 768px) {

    .BioRight{border-left: 2px solid #FFF;border-top:0;padding:0 0 0 15px;}
    .BioDiv div{width:50%;display:inline-block;}
    #Footer div {display:inline-block;padding:0 8px 0 8px;width:auto;}

    .GameName.HideOnMobile{
        display:block;
    }
    
    .HeaderMobile{
        display:none;
    }

    .HeaderDesktop {
        font-size: 2em;
        width:100%;
        background-color:#54606e;
        position:relative;
        height:130px;
        display:block;
        margin: 30px 0 40px 0;
    }

        .HeaderDesktop p {
            margin:0;
            padding:0;
            padding:20px 0 0 20px;
            width:100%;
        }

        .HeaderDesktop p.tagline {
            display: block;
            font-size: 1.4rem;
        }

    .header-title {
        font-size: 2.7rem;
    }


    .HeaderDesktop div{float:left;}

    .HeaderDesktop .LogoDiv {
        float: right;
    }

    .HeaderDesktop .SocialMedia {width:25px;padding:15px 20px 0 0;float:right}

    .HeaderDesktop .SocialMedia a {height:25px;width:25px;}

    .HeaderDesktop .SocialMedia a img{height:25px;width:25px;display:block;margin-bottom:15px;}

    #header-logo {
        height:190px;
        width:190px;
        top:-20px;
        position:relative;
        padding:0 30px 0 30px;
    }

    .BGGUsernameBox {
        background-color: #FFF;
    }

    .HeaderDesktop, .BGGUsernameBox, .FilterBar, #GamesCollectionDiv, #RandomiserDiv, #CachedCollectionDiv {
        -webkit-box-shadow: 0px 3px 7px 1px rgba(115,115,115,1);
        -moz-box-shadow: 0px 3px 7px 1px rgba(115,115,115,1);
        box-shadow: 0px 3px 7px 1px rgba(115,115,115,1);
        border-radius: 5px 5px 5px 5px;
    }

        .BGGUsernameBox input {
            width: 30%;
        }

    .FilterBar {
        font-size: 1.3rem;
        margin: 10px 0 10px 0;
    }

    #CachedCollectionDiv{
        margin: 10px 0 10px 0;
    }

    #RandomiserDiv {
        margin: 0 0 10px 0;
    }

    .filter-col-left {
        width: 65%;
        display: inline-block;
        vertical-align: top;
    }

    .filter-col-right {
        width: 35%;
        display: inline-block;
        vertical-align: top;
    }

    .filter-label-left {
        width: 40%;
    }

    .filter-label-right{
        width: 65%;
    }

    .filter-field-left {
        width: 60%;
    }

    .filter-field-right{
        width:35%;
    }

    .GameDetailsInner div.players-div-inner{
        display:inline-block;
        padding-right:20px;
        width:auto;
    }

    .GameDetailsInner div.players-div-inner.pdinner-2{
        padding-left:0;
    }


    #GamesCollectionDiv {
        margin-bottom: 20px;
        font-size: 1.3rem;
    }

    .GameHeader div.ShortGameName{
        display:none;
    }

    .RatingBox {
        width: 36px;
        height: 36px;
        top: 10px;
        right: 20px;
        position: absolute;
    }

        .RatingBox div {
            height: 30px;
            width: 30px;
            padding: 8px 8px 0 8px;
            text-align: center;
            font-size: 1.5rem;
        }
}
   
@media (min-width: 992px) {
    select {
        font-size:0.7em;
    }

    .HeaderMobile{
        display:none;
    }

    .HeaderDesktop {
        font-size: 2em;
        width:100%;
        background-color:#54606e;
        position:relative;
        height:150px;
        display:block;
        margin: 30px 0 40px 0;
    }

    .HeaderDesktop div{float:left;}


    .HeaderDesktop .SocialMedia a {height:30px;width:30px;}

    .HeaderDesktop .SocialMedia a img{height:30px;width:30px;display:block;margin-bottom:15px;}
 
        .HeaderDesktop p {
            margin:0;
            padding:0;
            padding:20px 0 0 20px;
            width:100%;
        }

    .header-title {
        font-size: 4rem;
    }

    #header-logo {
        height:200px;
        width:200px;
        top:-20px;
        position:relative;
        padding:0 30px 0 30px;
    }

        .HeaderDesktop p.tagline {
            display: block;
            font-size: 1.5rem;
        }

    .ContentContainer {
        width:992px;
        margin:auto;
    }

    
}

